{
	"compilerOptions": {
		"baseUrl": "./",
		"allowJs": true,
		"paths": {
			"@/*": [
				"./src/*",
			],
			"@views/*":[
				"src/views/*"
			],
			"@comp/*":[
				"src/components/*"
			],
			"@core/*":[
				"src/core/*"
			],
			"@utils/*":[
				"src/utils/*"
			],
			"@entry/*":[
				"src/entry/*"
			],
			"@router/*":[
				"src/router/*"
			],
			"@store/*":[
				"src/store/*"
			]

		},
		"target": "ES6",
		"module": "commonjs",
		"allowSyntheticDefaultImports": true
	},
	"include": [
		"src/**/*"
	],
	"exclude": [
		"node_modules"
	]
}